.contact-box{
	width: 1200px;
	max-width: 100%;
	display: block;
	margin: 0 auto;
	padding: 20px 0;
}

.contact-left{
	width: 49%;
	display: block;
	float: left;
}
.contact-right{
	width: 49%;
	display: block;
	float: right;
}

/*聯絡區塊*/
.contact-list{
    width: 100%;
    display: block;
    margin-top: 20px;
}
.contact-list li{
    width: 100%;
    display: block;
    position: relative;
    margin-bottom: 30px;
}
.contact-list-icon {
    width: 45px;
    height: 50px;
    border-right: 1px solid #2d126e;
    position: absolute;
    bottom: 0;
    font-size: 25px;
    text-align: center;
    color: #000;
    box-sizing: border-box;
    padding-top: 4px;
}
.contact-list-icon-textarea {
    width: 45px;
    height: 200px;
    border-right: 1px solid #2d126e;
    position: absolute;
    top: 0;
    font-size: 25px;
    text-align: center;
    color: #000;
    box-sizing: border-box;

}
.contact-list-icon-textarea i{
	line-height: 200px;
}
.contact-list li input {
    width: 100%;
    height: 50px;
    display: block;
    box-sizing: border-box;
    padding-left: 55px;
    box-sizing: border-box;
    font-size: 16px;
    border: 1px solid #2d126e;
    color: #000;
    font-family: "Noto Sans TC","微軟正黑體";
    letter-spacing: 2px;
}
.contact-list li.textarea textarea {
    border: 1px solid #2d126e;
    height: 200px;
    width: 100%;
    padding-left: 55px;
    box-sizing: border-box;
    resize: none;
    font-size: 16px;
    font-family: "Noto Sans TC","微軟正黑體";
    letter-spacing: 1px;
    color: #000;
    padding-top: 10px;
}
.contact-list li.button input{
    padding-left: 0;
    cursor: pointer;
    background-color: #2d126e;
    border: 1px solid #2d126e;
    color: #FFF;
    transition: all .4s linear;
}
.check{
    position: absolute;
    left: 50%;
    font-size: 18px;
    color: #FFF;
    top: calc(50% - 15px);
    left: calc(50% + 20px);
    cursor: pointer;
}

#form-name:focus + label,
#form-phone:focus + label,
#form-mail:focus + label,
#form-textarea:focus + label
{
    color: #a028f5;
    transition: all .4s ease;
}

.contact-list ::-webkit-input-placeholder { color: #000; }
.contact-list :-moz-placeholder { color: #000; }
.contact-list ::-moz-placeholder { color: #000; }
.fcontact-list :-ms-input-placeholder { color: #000; }
/*聯絡區塊end*/

/*聯絡資訊*/
.contact-info-title{
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 1px;
	margin-bottom: 5px;
}

.contact-info li{
	margin-bottom: 5px;
}

.contact-info li i{
	font-size: 18px;
	color: #2d126e;
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}
.contact-info li a{
	font-size: 18px;
	display: inline-block;
	vertical-align: middle;
	color: #555555;
}

.contact-info li p{
	font-size: 18px;
	display: inline-block;
	vertical-align: middle;
	color: #555555;
}
.map-box{
	width: 100%;
	height: 430px;
	display: block;
}



.thanks-box{
    width: 100%;
    height: 100vh;
    display: none;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;

}
.thanks-box.active{
    -webkit-align-items: center;
          align-items: center;
    -webkit-justify-content: center;
          justify-content: center;
    display: -webkit-flex;
    display:         flex;
}
.contact-thanks-box{
    -webkit-align-items: center;
          align-items: center;
    -webkit-justify-content: center;
          justify-content: center;
    display: -webkit-flex;
    display:         flex;
    position: relative;
    z-index: 1;

}
.contact-thanks{
    background-color: #2d126e;
    position: relative;
    padding: 80px;
    border-radius: 20px;
    z-index: 6;
}
.contact-thanks-p{
    font-size: 26px;
    line-height: 1.6;
    letter-spacing: 2px;
    font-weight: bold;
    color: #FFF;
    display: block;
}
.contact-out{
    width: 20px;
    height: 20px;
    max-width: 100%;
    display: block;
    position: absolute;
    border-radius: 50%;
    border: 1px solid #FFF;
    top: 4%;
    right: 4%;
    cursor: pointer;
}
.contact-out span{
    width: 15px;
    height: 1px;
    background-color: #FFF;
    display: block;
    margin: 0 auto;
    position: relative;
}
.contact-out span:nth-child(1){
    top: 9px;
    left: 0.5px;
    transform: rotate(45deg);
}
.contact-out span:nth-child(2){
    top: 8px;
    left: 0.5px;
    transform: rotate(-45deg);
}
.contact-thanks-mask{
    width: 100%;
    height: 100vh;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.3);
}
